package cn.axzo.workflow.support.api;

/**
 * Maven plugin execution entrance
 *
 * @author wangli
 * @since 2024/6/12 10:56
 */
public class CodeGenerator {

    public static void main(String[] args) throws Exception {

        CoreServiceCodeGeneration.generate();
        ManageServiceCodeGeneration.generate();

    }
}
